<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920" overflow="hidden">
  <controller name="state" pages="0,a,1,b" selected="0"/>
  <displayList>
    <image id="n43_lv4g" name="n43" src="wgo416" fileName="img/lobby_map_sky.png" xy="-325,0" size="1600,513">
      <relation target="" sidePair="center-center,top-top,bottomext-bottom"/>
    </image>
    <image id="n44_lv4g" name="bg" src="wgo48" fileName="img/lobby_map.png" pkg="g8449vzz" xy="-326,63">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </image>
    <component id="n45_lv4g" name="btn_wheel" src="m0ohz" fileName="com/btn_spin.xml" xy="745,603" pivot="0.5,0.5">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </component>
    <component id="n46_lv4g" name="btn_sign" src="wgo41d" fileName="com/btn_sign.xml" xy="466,451" pivot="0.5,0.5">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </component>
    <component id="n47_lv4g" name="btn_setting" src="wgo41e" fileName="com/btn_setting.xml" xy="753,933" pivot="0.5,0.5">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </component>
    <component id="n48_lv4g" name="btn_shop" src="wgo41f" fileName="com/btn_shop.xml" xy="513,1179" pivot="0.5,0.5">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </component>
    <image id="n49_lv4g" name="n49" src="n6lk1i" fileName="img/lobby_grass.png" xy="520,884">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </image>
    <component id="n50_lv4g" name="btn_banma" src="wgo41g" fileName="com/btn_banma.xml" xy="391,758">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </component>
    <graph id="n51_lv4g" name="bg_parent" xy="474,982" size="1,1" type="rect">
      <relation target="" sidePair="center-center"/>
    </graph>
    <component id="n33_re5l" name="btn_h5" src="d3a9l" fileName="btn/btn_web.xml" pkg="o9974uc5" xy="904,219" visible="false">
      <gearDisplay controller="state" pages="0,1"/>
      <relation target="" sidePair="center-center"/>
    </component>
    <image id="n30_m0oh" name="n30" src="m0oh11" fileName="img/lobby_name_bg.png" xy="18,219" size="218,54">
      <relation target="" sidePair="center-center,top-top"/>
    </image>
    <text id="n9_opwg" name="text_name" xy="19,220" size="218,51" fontSize="34" color="#fcf6e4" align="center" vAlign="middle" letterSpacing="1" autoSize="shrink" bold="true" strokeColor="#3d3b30" strokeSize="2" text="Player001">
      <relation target="" sidePair="center-center,top-top"/>
    </text>
    <component id="n8_opwg" name="btn_head" src="opwgh" fileName="btn/btn_head.xml" pkg="o9974uc5" xy="37,26">
      <relation target="" sidePair="center-center,top-top"/>
    </component>
    <component id="n0_opwg" name="btn_gold" src="opwgd" fileName="com/com_gold.xml" pkg="o9974uc5" xy="236,62">
      <relation target="" sidePair="center-center,top-top"/>
    </component>
    <component id="n34_re5l" name="com_money" src="d8su16" fileName="com/com_money.xml" pkg="o9974uc5" xy="626,59" size="436,82">
      <gearDisplay controller="state" pages="1"/>
      <relation target="" sidePair="center-center"/>
    </component>
    <component id="n35_re5l" name="btn_noads" src="d8su1g" fileName="btn/btn_noads.xml" pkg="o9974uc5" xy="13,558">
      <relation target="" sidePair="center-center"/>
    </component>
    <component id="n40_n6lk" name="btn_play" src="un4ap" fileName="com/btn_play.xml" xy="244,1541" pivot="0.5,0.5">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </component>
    <component id="n42_rigk" name="btn_pass" src="9eojh" fileName="com/btn_task_pass.xml" xy="12,361" pivot="0.5,0.5">
      <relation target="" sidePair="center-center"/>
    </component>
    <component id="n52_uqjv" name="btn_failpack" src="osgy2i" fileName="btn/btn_failpack.xml" pkg="o9974uc5" xy="12,1141">
      <relation target="" sidePair="center-center"/>
    </component>
    <component id="n53_uqjv" name="btn_saveingpot" src="osgy4m" fileName="btn/btn_saveingpot.xml" pkg="o9974uc5" xy="26,934">
      <relation target="" sidePair="center-center"/>
    </component>
    <component id="n54_d6ui" name="btn_three_day" src="d6ui59" fileName="btn/btn_threeday.xml" pkg="o9974uc5" xy="17,753">
      <relation target="" sidePair="center-center"/>
    </component>
    <component id="n55_v18u" name="btn_petty" src="v18u1k" fileName="com/btn_petty.xml" xy="42,1392" size="144,143" pkg="o9974uc5">
      <relation target="" sidePair="center-center"/>
    </component>
  </displayList>
</component>